# Uses of Class
org.apache.lucene.queryparser.flexible.standard.nodes.PrefixWildcardQueryNode

Packages that use PrefixWildcardQueryNode
Package
Description
org.apache.lucene.queryparser.flexible.standard.nodes
Standard Lucene Query Nodes.

- ## Uses of PrefixWildcardQueryNode in org.apache.lucene.queryparser.flexible.standard.nodes

  Methods in org.apache.lucene.queryparser.flexible.standard.nodes that return PrefixWildcardQueryNode
  Modifier and Type
  Method
  Description
  `PrefixWildcardQueryNode`
  PrefixWildcardQueryNode.`cloneTree()`